CVE-2011-3100

2012-05-16T00:00:00
ID UB:CVE-2011-3100
Type ubuntucve
Reporter ubuntu.com
Modified 2012-05-16T00:00:00

Description

Google Chrome before 19.0.1084.46 does not properly draw dash paths, which allows remote attackers to cause a denial of service (out-of-bounds read) via unspecified vectors.